﻿.banner-1170x150
{
    background:url('banner-content-bg-01-blue-digital.jpg');
    background-position:center top;
    z-index:25;
    position:relative;
    overflow:hidden;
    line-height:100%;
    margin-bottom:0 !important;
    padding:30px;
    margin:-30px;
}
.banner-hr {margin-bottom:40px !important;}
.banner-1170x150 h2 {color:#14486d;margin-top:8px;margin-bottom:12px;padding-bottom:0;font-size:20px !important;}
.banner-1170x150 h2 small {color:#769eb7;}
.banner-1170x150 .btn-group {margin:-2px 0 0 0;}
.banner-hr {margin-right:-30px !important;margin-left:-30px !important;}

@media (min-width: 1200px)
{
    .banner-1170x150 {margin:-35px;padding:13px 35px 10px 35px;}
    .banner-1170x150 .btn-large {padding:15px 25px;}
    .banner-hr {margin-right:-35px !important;margin-left:-35px !important;}
    .banner-1170x150 h2 {font-size:26.5px;}
}
@media (max-width: 1199px) and (min-width: 980px)
{
    .banner-1170x150 {margin:-30px;padding:13px 25px 10px 30px;}
    .banner-hr {margin-right:-30px !important;margin-left:-30px !important;}
    .banner-1170x150 h2 {font-size:20px;}
}
@media (max-width: 979px) and (min-width: 768px)
{
    .banner-1170x150 {margin:-25px;padding:13px 20px 10px 25px;}
    .banner-hr {margin-right:-25px !important;margin-left:-25px !important;}
    .banner-1170x150 h2 {font-size:20px;}
}
@media (max-width: 767px) 
{
    .banner-1170x150 {height:auto;margin:-20px;text-align:center;padding:0;}
    .banner-1170x150 small {font-size:0.6em;}
    .banner-hr {margin-right:-20px !important;margin-left:-20px !important;}
    .banner-1170x150 h2 {float:none;}
    .banner-1170x150 .btn-group.pull-right {float:none;margin-bottom:10px;}
}